manifestVersion: "0.0.1"
id: agora
category: files
name: Agora
version: "0.1.2"
tagline: Продайте свои файлы за Bitcoin
description: >-
  Agora — это проект, который позволяет каждому продавать файлы в Интернете за
  биткойн с использованием сети Lightning.
  
  
  Agora обслуживает содержимое локального каталога, предоставляя списки файлов и загружая их через HTTP. Например, вы можете указать ему каталог, полный PDF-файлов, что позволит пользователям просматривать PDF-файлы в своем веб-браузере. Если агора подключена к узлу LND, ее можно настроить так, чтобы за загрузку требовались сетевые платежи Lightning.
developer: Casey Rodarmor & Sönke Hahn
website: https://agora-org.github.io/agora/
dependencies:
  - lightning
repo: https://github.com/agora-org/agora
support: https://t.me/agoradiscussion
port: 12080
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: /admin/
deterministicPassword: true
defaultUsername: dfwebos
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""